org.eclipse.eef.ide.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.ide.internal.Messages

Deprecated.

    @Deprecated
    public final class Messages
    extends java.lang.Object

Utility class used to hold the messages of the bundle.

### Field Summary

Fields
`static java.lang.String` `DescriptorRegistryEventListener_cannotInstantiateExtension` Deprecated.
`static java.lang.String` `DescriptorRegistryEventListener_extensionAlreadyContributed` Deprecated.
`static java.lang.String` `DescriptorRegistryEventListener_missingAttribute` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DescriptorRegistryEventListener_missingAttribute

    public static java.lang.String DescriptorRegistryEventListener_missingAttribute

Deprecated.

#### DescriptorRegistryEventListener_cannotInstantiateExtension

    public static java.lang.String DescriptorRegistryEventListener_cannotInstantiateExtension

Deprecated.

#### DescriptorRegistryEventListener_extensionAlreadyContributed

    public static java.lang.String DescriptorRegistryEventListener_extensionAlreadyContributed

Deprecated.